<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1916-10-26 04:00:00.00 GD 00h00'41.74" W 45d40'53.00" N</id>
<person>
<lastname>François Mitterrand</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1916-10-26 04:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1916-10-26 04:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1916-10-26 04:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1916-10-26 04:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Charente</county>
<city>Jarnac</city>
<longitude>00h00'41.74" W</longitude>
<latitude> 45d40'53.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nouvelle-Aquitaine</state>
<country>France</country>
</horoscope>
